Drupal Printer, e-mail and PDF versions Module Content Title HTML Injection Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1075401 漏洞类型 Input Validation Error
发布时间 2009-04-15 更新时间 2009-04-16
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/34545
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Drupal Printer, e-mail and PDF versions 6.x-1.4 Drupal Printer, e-mail and PDF versions 6.x-1.3 Drupal Printer, e-mail and PDF versions 5.x-4.4 Drupal Printer, e-mail and PDF versions 5.x-4.3